Bug 2668 - Typo in pdbedit manpage
Summary: Typo in pdbedit manpage
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.14a
Hardware: All All
: P3 minor
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-28 03:30 UTC by Holger Schletz
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Holger Schletz 2005-04-28 03:30:44 UTC
The manpage for pdbedit has a misspelled example for the -S option: 

Example: -s "\\\\BERSERKER\\netlogon\\sorce.bat"

It should of course say "-S". I was a bit confused until I found the description
for "-s" a few pages below.
Comment 1 John H Terpstra (mail address dead( 2005-05-11 22:44:56 UTC
Fixed. Thanks.

- John T.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:19:01 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.